back to phpList.org

phpList 3.4.8 has been released

phpList 3.4.8 is a minor release including one important change: Added support for PHPMailer 6 – thanks to @duncanc, see the pull request.

By default this release still uses PHPMailer 5 and to enable PHPMailer 6 you will need to add the line below on your config.php. If you want to switch back to using PHPMailer 5 just remove the line.*

define('USE_PHPMAILER6', true);

Please make sure to report any issues you find with phpList3 to the phpList Bugtracker, selecting “3.4.8” as the Product Version.

Use the usual bug fixing process if you know how to fix it.

Support

Need help upgrading your phpList server to the most recent version? Ask the community at discuss.phplist.com. Professional support from community experts, as well as manuals, source code, and developer resources, can be found at phplist.org. Report bugs to the bugtracker!

Want to focus on campaigns and forget hosting headaches? Sign up at phplist.com for an account with everything included. Send from 300 free messages to 30 million messages per month.

Community-made

This release is the work of @duncanc, and other Open Source community members who have submitted bug reports and valuable feedback, as well as phpList Ltd developers. To get involved in phpList development, check out the developer resources pages.

To get involved in phpList development, check out the developer resources pages.

You can share the update on your social media channels using the links below:

https://www.linkedin.com/posts/phplist_phplist-emailmarketing-opensource-activity-6599979441860984832-Uo9l/

1 Like